Control file for EMnEM
(commands begin with a dash, so don't use any dashes in comments)
 
motif finding parameters

- i 100 	number of iterations
- w 17 		width of motif
 c NNNNNNNNN 	starting consensus
 x example/gal4sites.matrix 	initial matrix file 
- e 2.0 	expected number of instances of each motif per sequence
- t 0.9 	posterior prob. threshold for motif instances
- b 0 		1 to look on both strands, 0 to look on one
- n 1 		number of motifs to look for
 h 		turn off heuristics (only use if likelihood is decreasing a lot) 

tree files

- s 0 		2=pairwise alignments (no trees required)
		1=use the tree found in all.tree for all the alignments,
		0=use the tree found in name.tree for each alignment name.fasta


initial rate model for the motif
(ratio of the rate for the motif to background at each position.)

- p 0.5		relative rate at position 1
- p 0.5 	relative rate at position 2
- p 0.5 	relative rate at position 3
- p 0.5 	relative rate at position 4
- p 0.5 	relative rate at position 5
- p 0.5		etc... 
- p 0.5 
- p 0.5 
- p 0.5
- p 0.5
- p 0.5
- p 0.5
- p 0.5
- p 0.5
- p 0.5
- p 0.5
- p 0.5 
- p 0.5
- p 0.5

What to do

- u 1		0 = keep starting matrix
		1 = update matrix 

- r 0 		0=keep starting rates
		1=estimate (ML) JC rate for the motif (1 parameter)
		2=estimate (ML) JC rate at each position (w parameters)
		3=Halperin-Bruno selection

Evolutionary model

- m 0 		0=jukes cantor
		1=F81

display

- d 1 		0=nothing	
		1=print to screen

output

- o 1 		print EMnEMscores file



